<?xml version="1.0" encoding="UTF-8" ?>
<feature
	id="org.eclipse.babel.nls_webtools_el"
	label="Babel Language Pack for webtools in Greek (62.01%)"
	image="eclipse_update_120.jpg"
	provider-name="%providerName"
	version=".v20230215083516">
	<copyright>
		%copyright
	</copyright>
	<license url="%licenseURL">
		%license
	</license>
	<description>Babel Language Pack for webtools in Greek</description>
	<plugin fragment="true" id="org.eclipse.jem.beaninfo.nl_el" unpack="false" version=".v20230215083516" download-size="3441" install-size="3441" />
	<plugin fragment="true" id="org.eclipse.jem.beaninfo.vm.common.nl_el" unpack="false" version=".v20230215083516" download-size="1462" install-size="1462" />
	<plugin fragment="true" id="org.eclipse.jem.beaninfo.vm.nl_el" unpack="false" version=".v20230215083516" download-size="3417" install-size="3417" />
	<plugin fragment="true" id="org.eclipse.jem.nl_el" unpack="false" version=".v20230215083516" download-size="4183" install-size="4183" />
	<plugin fragment="true" id="org.eclipse.jem.proxy.nl_el" unpack="false" version=".v20230215083516" download-size="8917" install-size="8917" />
	<plugin fragment="true" id="org.eclipse.jem.util.nl_el" unpack="false" version=".v20230215083516" download-size="2429" install-size="2429" />
	<plugin fragment="true" id="org.eclipse.jem.workbench.nl_el" unpack="false" version=".v20230215083516" download-size="2752" install-size="2752" />
	<plugin fragment="true" id="org.eclipse.jpt.common.branding.nl_el" unpack="false" version=".v20230215083516" download-size="1458" install-size="1458" />
	<plugin fragment="true" id="org.eclipse.jpt.common.core.nl_el" unpack="false" version=".v20230215083516" download-size="1455" install-size="1455" />
	<plugin fragment="true" id="org.eclipse.jpt.common.eclipselink.branding.nl_el" unpack="false" version=".v20230215083516" download-size="1462" install-size="1462" />
	<plugin fragment="true" id="org.eclipse.jpt.common.eclipselink.core.nl_el" unpack="false" version=".v20230215083516" download-size="1459" install-size="1459" />
	<plugin fragment="true" id="org.eclipse.jpt.common.eclipselink.feature.nl_el" unpack="false" version=".v20230215083516" download-size="1993" install-size="1993" />
	<plugin fragment="true" id="org.eclipse.jpt.common.feature.nl_el" unpack="false" version=".v20230215083516" download-size="1988" install-size="1988" />
	<plugin fragment="true" id="org.eclipse.jpt.common.ui.nl_el" unpack="false" version=".v20230215083516" download-size="2523" install-size="2523" />
	<plugin fragment="true" id="org.eclipse.jpt.common.utility.nl_el" unpack="false" version=".v20230215083516" download-size="1456" install-size="1456" />
	<plugin fragment="true" id="org.eclipse.jpt.dbws.eclipselink.branding.nl_el" unpack="false" version=".v20230215083516" download-size="1462" install-size="1462" />
	<plugin fragment="true" id="org.eclipse.jpt.dbws.eclipselink.core.gen.nl_el" unpack="false" version=".v20230215083516" download-size="1460" install-size="1460" />
	<plugin fragment="true" id="org.eclipse.jpt.dbws.eclipselink.feature.nl_el" unpack="false" version=".v20230215083516" download-size="1992" install-size="1992" />
	<plugin fragment="true" id="org.eclipse.jpt.dbws.eclipselink.ui.nl_el" unpack="false" version=".v20230215083516" download-size="2295" install-size="2295" />
	<plugin fragment="true" id="org.eclipse.jpt.doc.isv.nl_el" unpack="false" version=".v20230215083516" download-size="1451" install-size="1451" />
	<plugin fragment="true" id="org.eclipse.jpt.doc.user.nl_el" unpack="false" version=".v20230215083516" download-size="1452" install-size="1452" />
	<plugin fragment="true" id="org.eclipse.jpt.jaxb.branding.nl_el" unpack="false" version=".v20230215083516" download-size="1457" install-size="1457" />
	<plugin fragment="true" id="org.eclipse.jpt.jaxb.core.nl_el" unpack="false" version=".v20230215083516" download-size="1453" install-size="1453" />
	<plugin fragment="true" id="org.eclipse.jpt.jaxb.core.schemagen.nl_el" unpack="false" version=".v20230215083516" download-size="1459" install-size="1459" />
	<plugin fragment="true" id="org.eclipse.jpt.jaxb.eclipselink.branding.nl_el" unpack="false" version=".v20230215083516" download-size="1462" install-size="1462" />
	<plugin fragment="true" id="org.eclipse.jpt.jaxb.eclipselink.core.nl_el" unpack="false" version=".v20230215083516" download-size="1459" install-size="1459" />
	<plugin fragment="true" id="org.eclipse.jpt.jaxb.eclipselink.core.schemagen.nl_el" unpack="false" version=".v20230215083516" download-size="1465" install-size="1465" />
	<plugin fragment="true" id="org.eclipse.jpt.jaxb.eclipselink.feature.nl_el" unpack="false" version=".v20230215083516" download-size="1993" install-size="1993" />
	<plugin fragment="true" id="org.eclipse.jpt.jaxb.eclipselink.ui.nl_el" unpack="false" version=".v20230215083516" download-size="1457" install-size="1457" />
	<plugin fragment="true" id="org.eclipse.jpt.jaxb.feature.nl_el" unpack="false" version=".v20230215083516" download-size="1987" install-size="1987" />
	<plugin fragment="true" id="org.eclipse.jpt.jaxb.ui.nl_el" unpack="false" version=".v20230215083516" download-size="2552" install-size="2552" />
	<plugin fragment="true" id="org.eclipse.jpt.jpa.annotate.nl_el" unpack="false" version=".v20230215083516" download-size="1455" install-size="1455" />
	<plugin fragment="true" id="org.eclipse.jpt.jpa.branding.nl_el" unpack="false" version=".v20230215083516" download-size="1457" install-size="1457" />
	<plugin fragment="true" id="org.eclipse.jpt.jpa.core.nl_el" unpack="false" version=".v20230215083516" download-size="2108" install-size="2108" />
	<plugin fragment="true" id="org.eclipse.jpt.jpa.core.tests.extension.resource.nl_el" unpack="false" version=".v20230215083516" download-size="1470" install-size="1470" />
	<plugin fragment="true" id="org.eclipse.jpt.jpa.db.nl_el" unpack="false" version=".v20230215083516" download-size="1452" install-size="1452" />
	<plugin fragment="true" id="org.eclipse.jpt.jpa.db.ui.nl_el" unpack="false" version=".v20230215083516" download-size="1454" install-size="1454" />
	<plugin fragment="true" id="org.eclipse.jpt.jpa.eclipselink.branding.nl_el" unpack="false" version=".v20230215083516" download-size="1461" install-size="1461" />
	<plugin fragment="true" id="org.eclipse.jpt.jpa.eclipselink.core.ddlgen.nl_el" unpack="false" version=".v20230215083516" download-size="1462" install-size="1462" />
	<plugin fragment="true" id="org.eclipse.jpt.jpa.eclipselink.core.nl_el" unpack="false" version=".v20230215083516" download-size="1458" install-size="1458" />
	<plugin fragment="true" id="org.eclipse.jpt.jpa.eclipselink.feature.nl_el" unpack="false" version=".v20230215083516" download-size="1992" install-size="1992" />
	<plugin fragment="true" id="org.eclipse.jpt.jpa.eclipselink.ui.nl_el" unpack="false" version=".v20230215083516" download-size="4358" install-size="4358" />
	<plugin fragment="true" id="org.eclipse.jpt.jpa.feature.nl_el" unpack="false" version=".v20230215083516" download-size="1987" install-size="1987" />
	<plugin fragment="true" id="org.eclipse.jpt.jpa.gen.nl_el" unpack="false" version=".v20230215083516" download-size="1452" install-size="1452" />
	<plugin fragment="true" id="org.eclipse.jpt.jpa.ui.nl_el" unpack="false" version=".v20230215083516" download-size="9281" install-size="9281" />
	<plugin fragment="true" id="org.eclipse.jpt.jpadiagrameditor.branding.nl_el" unpack="false" version=".v20230215083516" download-size="1464" install-size="1464" />
	<plugin fragment="true" id="org.eclipse.jpt.jpadiagrameditor.doc.user.nl_el" unpack="false" version=".v20230215083516" download-size="1464" install-size="1464" />
	<plugin fragment="true" id="org.eclipse.jpt.jpadiagrameditor.feature.nl_el" unpack="false" version=".v20230215083516" download-size="1995" install-size="1995" />
	<plugin fragment="true" id="org.eclipse.jpt.jpadiagrameditor.ui.nl_el" unpack="false" version=".v20230215083516" download-size="3399" install-size="3399" />
	<plugin fragment="true" id="org.eclipse.jsf.branding.nl_el" unpack="false" version=".v20230215083516" download-size="1455" install-size="1455" />
	<plugin fragment="true" id="org.eclipse.json.nl_el" unpack="false" version=".v20230215083516" download-size="1444" install-size="1444" />
	<plugin fragment="true" id="org.eclipse.jst.common.annotations.controller.nl_el" unpack="false" version=".v20230215083516" download-size="2672" install-size="2672" />
	<plugin fragment="true" id="org.eclipse.jst.common.annotations.core.nl_el" unpack="false" version=".v20230215083516" download-size="2372" install-size="2372" />
	<plugin fragment="true" id="org.eclipse.jst.common.annotations.ui.nl_el" unpack="false" version=".v20230215083516" download-size="2259" install-size="2259" />
	<plugin fragment="true" id="org.eclipse.jst.common.fproj.enablement.jdt.sdk.nl_el" unpack="false" version=".v20230215083516" download-size="1466" install-size="1466" />
	<plugin fragment="true" id="org.eclipse.jst.common.frameworks.nl_el" unpack="false" version=".v20230215083516" download-size="1533" install-size="1533" />
	<plugin fragment="true" id="org.eclipse.jst.common.project.facet.core.nl_el" unpack="false" version=".v20230215083516" download-size="3699" install-size="3699" />
	<plugin fragment="true" id="org.eclipse.jst.common.project.facet.ui.nl_el" unpack="false" version=".v20230215083516" download-size="5407" install-size="5407" />
	<plugin fragment="true" id="org.eclipse.jst.common.ui.nl_el" unpack="false" version=".v20230215083516" download-size="2880" install-size="2880" />
	<plugin fragment="true" id="org.eclipse.jst.ejb.doc.user.nl_el" unpack="false" version=".v20230215083516" download-size="1495" install-size="1495" />
	<plugin fragment="true" id="org.eclipse.jst.ejb.ui.infopop.nl_el" unpack="false" version=".v20230215083516" download-size="1463" install-size="1463" />
	<plugin fragment="true" id="org.eclipse.jst.ejb.ui.nl_el" unpack="false" version=".v20230215083516" download-size="5003" install-size="5003" />
	<plugin fragment="true" id="org.eclipse.jst.enterprise_core.feature.nl_el" unpack="false" version=".v20230215083516" download-size="2002" install-size="2002" />
	<plugin fragment="true" id="org.eclipse.jst.enterprise_ui.feature.nl_el" unpack="false" version=".v20230215083516" download-size="2001" install-size="2001" />
	<plugin fragment="true" id="org.eclipse.jst.j2ee.core.nl_el" unpack="false" version=".v20230215083516" download-size="40817" install-size="40817" />
	<plugin fragment="true" id="org.eclipse.jst.j2ee.doc.user.nl_el" unpack="false" version=".v20230215083516" download-size="1523" install-size="1523" />
	<plugin fragment="true" id="org.eclipse.jst.j2ee.ejb.annotation.model.nl_el" unpack="false" version=".v20230215083516" download-size="4179" install-size="4179" />
	<plugin fragment="true" id="org.eclipse.jst.j2ee.ejb.annotations.emitter.nl_el" unpack="false" version=".v20230215083516" download-size="1467" install-size="1467" />
	<plugin fragment="true" id="org.eclipse.jst.j2ee.ejb.annotations.ui.nl_el" unpack="false" version=".v20230215083516" download-size="3996" install-size="3996" />
	<plugin fragment="true" id="org.eclipse.jst.j2ee.ejb.annotations.xdoclet.nl_el" unpack="false" version=".v20230215083516" download-size="3608" install-size="3608" />
	<plugin fragment="true" id="org.eclipse.jst.j2ee.ejb.nl_el" unpack="false" version=".v20230215083516" download-size="31594" install-size="31594" />
	<plugin fragment="true" id="org.eclipse.jst.j2ee.infopop.nl_el" unpack="false" version=".v20230215083516" download-size="1552" install-size="1552" />
	<plugin fragment="true" id="org.eclipse.jst.j2ee.jca.nl_el" unpack="false" version=".v20230215083516" download-size="2890" install-size="2890" />
	<plugin fragment="true" id="org.eclipse.jst.j2ee.jca.ui.nl_el" unpack="false" version=".v20230215083516" download-size="2741" install-size="2741" />
	<plugin fragment="true" id="org.eclipse.jst.j2ee.navigator.ui.nl_el" unpack="false" version=".v20230215083516" download-size="4190" install-size="4190" />
	<plugin fragment="true" id="org.eclipse.jst.j2ee.nl_el" unpack="false" version=".v20230215083516" download-size="36953" install-size="36953" />
	<plugin fragment="true" id="org.eclipse.jst.j2ee.ui.nl_el" unpack="false" version=".v20230215083516" download-size="19741" install-size="19741" />
	<plugin fragment="true" id="org.eclipse.jst.j2ee.web.nl_el" unpack="false" version=".v20230215083516" download-size="22265" install-size="22265" />
	<plugin fragment="true" id="org.eclipse.jst.j2ee.webservice.nl_el" unpack="false" version=".v20230215083516" download-size="3644" install-size="3644" />
	<plugin fragment="true" id="org.eclipse.jst.j2ee.webservice.ui.nl_el" unpack="false" version=".v20230215083516" download-size="3346" install-size="3346" />
	<plugin fragment="true" id="org.eclipse.jst.j2ee.xdoclet.runtime.nl_el" unpack="false" version=".v20230215083516" download-size="2810" install-size="2810" />
	<plugin fragment="true" id="org.eclipse.jst.jee.ejb.nl_el" unpack="false" version=".v20230215083516" download-size="2717" install-size="2717" />
	<plugin fragment="true" id="org.eclipse.jst.jee.nl_el" unpack="false" version=".v20230215083516" download-size="1452" install-size="1452" />
	<plugin fragment="true" id="org.eclipse.jst.jee.ui.nl_el" unpack="false" version=".v20230215083516" download-size="2982" install-size="2982" />
	<plugin fragment="true" id="org.eclipse.jst.jee.web.nl_el" unpack="false" version=".v20230215083516" download-size="1455" install-size="1455" />
	<plugin fragment="true" id="org.eclipse.jst.jsf.apache.trinidad.tagsupport.nl_el" unpack="false" version=".v20230215083516" download-size="3317" install-size="3317" />
	<plugin fragment="true" id="org.eclipse.jst.jsf.common.nl_el" unpack="false" version=".v20230215083516" download-size="2879" install-size="2879" />
	<plugin fragment="true" id="org.eclipse.jst.jsf.common.runtime.nl_el" unpack="false" version=".v20230215083516" download-size="1462" install-size="1462" />
	<plugin fragment="true" id="org.eclipse.jst.jsf.common.ui.nl_el" unpack="false" version=".v20230215083516" download-size="4849" install-size="4849" />
	<plugin fragment="true" id="org.eclipse.jst.jsf.core.nl_el" unpack="false" version=".v20230215083516" download-size="6612" install-size="6612" />
	<plugin fragment="true" id="org.eclipse.jst.jsf.doc.dev.nl_el" unpack="false" version=".v20230215083516" download-size="1455" install-size="1455" />
	<plugin fragment="true" id="org.eclipse.jst.jsf.doc.user.nl_el" unpack="false" version=".v20230215083516" download-size="1455" install-size="1455" />
	<plugin fragment="true" id="org.eclipse.jst.jsf.facelet.core.nl_el" unpack="false" version=".v20230215083516" download-size="1878" install-size="1878" />
	<plugin fragment="true" id="org.eclipse.jst.jsf.facelet.ui.nl_el" unpack="false" version=".v20230215083516" download-size="1462" install-size="1462" />
	<plugin fragment="true" id="org.eclipse.jst.jsf.facesconfig.nl_el" unpack="false" version=".v20230215083516" download-size="6201" install-size="6201" />
	<plugin fragment="true" id="org.eclipse.jst.jsf.facesconfig.ui.nl_el" unpack="false" version=".v20230215083516" download-size="7949" install-size="7949" />
	<plugin fragment="true" id="org.eclipse.jst.jsf.metadataprocessingtests2.nl_el" unpack="false" version=".v20230215083516" download-size="1469" install-size="1469" />
	<plugin fragment="true" id="org.eclipse.jst.jsf.standard.tagsupport.nl_el" unpack="false" version=".v20230215083516" download-size="3971" install-size="3971" />
	<plugin fragment="true" id="org.eclipse.jst.jsf.test.util.nl_el" unpack="false" version=".v20230215083516" download-size="1460" install-size="1460" />
	<plugin fragment="true" id="org.eclipse.jst.jsf.ui.nl_el" unpack="false" version=".v20230215083516" download-size="4803" install-size="4803" />
	<plugin fragment="true" id="org.eclipse.jst.jsp.core.nl_el" unpack="false" version=".v20230215083516" download-size="3512" install-size="3512" />
	<plugin fragment="true" id="org.eclipse.jst.jsp.tests.encoding.nl_el" unpack="false" version=".v20230215083516" download-size="1464" install-size="1464" />
	<plugin fragment="true" id="org.eclipse.jst.jsp.ui.infopop.nl_el" unpack="false" version=".v20230215083516" download-size="1552" install-size="1552" />
	<plugin fragment="true" id="org.eclipse.jst.jsp.ui.nl_el" unpack="false" version=".v20230215083516" download-size="7208" install-size="7208" />
	<plugin fragment="true" id="org.eclipse.jst.pagedesigner.jsf.ui.nl_el" unpack="false" version=".v20230215083516" download-size="5348" install-size="5348" />
	<plugin fragment="true" id="org.eclipse.jst.pagedesigner.jsp.core.nl_el" unpack="false" version=".v20230215083516" download-size="1460" install-size="1460" />
	<plugin fragment="true" id="org.eclipse.jst.pagedesigner.nl_el" unpack="false" version=".v20230215083516" download-size="11418" install-size="11418" />
	<plugin fragment="true" id="org.eclipse.jst.server.core.nl_el" unpack="false" version=".v20230215083516" download-size="4011" install-size="4011" />
	<plugin fragment="true" id="org.eclipse.jst.server.generic.core.nl_el" unpack="false" version=".v20230215083516" download-size="4127" install-size="4127" />
	<plugin fragment="true" id="org.eclipse.jst.server.generic.jboss.nl_el" unpack="false" version=".v20230215083516" download-size="1997" install-size="1997" />
	<plugin fragment="true" id="org.eclipse.jst.server.generic.jonas.nl_el" unpack="false" version=".v20230215083516" download-size="2041" install-size="2041" />
	<plugin fragment="true" id="org.eclipse.jst.server.generic.oc4j.nl_el" unpack="false" version=".v20230215083516" download-size="2174" install-size="2174" />
	<plugin fragment="true" id="org.eclipse.jst.server.generic.ui.nl_el" unpack="false" version=".v20230215083516" download-size="3307" install-size="3307" />
	<plugin fragment="true" id="org.eclipse.jst.server.pde.nl_el" unpack="false" version=".v20230215083516" download-size="1457" install-size="1457" />
	<plugin fragment="true" id="org.eclipse.jst.server.preview.adapter.nl_el" unpack="false" version=".v20230215083516" download-size="3030" install-size="3030" />
	<plugin fragment="true" id="org.eclipse.jst.server.tomcat.core.nl_el" unpack="false" version=".v20230215083516" download-size="5504" install-size="5504" />
	<plugin fragment="true" id="org.eclipse.jst.server.tomcat.ui.nl_el" unpack="false" version=".v20230215083516" download-size="4109" install-size="4109" />
	<plugin fragment="true" id="org.eclipse.jst.server.ui.doc.user.nl_el" unpack="false" version=".v20230215083516" download-size="1465" install-size="1465" />
	<plugin fragment="true" id="org.eclipse.jst.server.ui.infopop.nl_el" unpack="false" version=".v20230215083516" download-size="1584" install-size="1584" />
	<plugin fragment="true" id="org.eclipse.jst.server.ui.nl_el" unpack="false" version=".v20230215083516" download-size="3170" install-size="3170" />
	<plugin fragment="true" id="org.eclipse.jst.server.websphere.core.nl_el" unpack="false" version=".v20230215083516" download-size="1886" install-size="1886" />
	<plugin fragment="true" id="org.eclipse.jst.servlet.ui.infopop.nl_el" unpack="false" version=".v20230215083516" download-size="1588" install-size="1588" />
	<plugin fragment="true" id="org.eclipse.jst.servlet.ui.nl_el" unpack="false" version=".v20230215083516" download-size="7168" install-size="7168" />
	<plugin fragment="true" id="org.eclipse.jst.standard.schemas.nl_el" unpack="false" version=".v20230215083516" download-size="1462" install-size="1462" />
	<plugin fragment="true" id="org.eclipse.jst.validation.sample.nl_el" unpack="false" version=".v20230215083516" download-size="1461" install-size="1461" />
	<plugin fragment="true" id="org.eclipse.jst.web_core.feature.nl_el" unpack="false" version=".v20230215083516" download-size="1990" install-size="1990" />
	<plugin fragment="true" id="org.eclipse.jst.web_ui.feature.nl_el" unpack="false" version=".v20230215083516" download-size="1988" install-size="1988" />
	<plugin fragment="true" id="org.eclipse.jst.ws.annotations.core.nl_el" unpack="false" version=".v20230215083516" download-size="1458" install-size="1458" />
	<plugin fragment="true" id="org.eclipse.jst.ws.axis.consumption.core.nl_el" unpack="false" version=".v20230215083516" download-size="4405" install-size="4405" />
	<plugin fragment="true" id="org.eclipse.jst.ws.axis.consumption.ui.nl_el" unpack="false" version=".v20230215083516" download-size="5463" install-size="5463" />
	<plugin fragment="true" id="org.eclipse.jst.ws.axis.creation.ui.nl_el" unpack="false" version=".v20230215083516" download-size="4577" install-size="4577" />
	<plugin fragment="true" id="org.eclipse.jst.ws.axis.infopop.nl_el" unpack="false" version=".v20230215083516" download-size="1464" install-size="1464" />
	<plugin fragment="true" id="org.eclipse.jst.ws.axis.ui.doc.user.nl_el" unpack="false" version=".v20230215083516" download-size="1544" install-size="1544" />
	<plugin fragment="true" id="org.eclipse.jst.ws.axis2.consumption.core.nl_el" unpack="false" version=".v20230215083516" download-size="2950" install-size="2950" />
	<plugin fragment="true" id="org.eclipse.jst.ws.axis2.consumption.ui.nl_el" unpack="false" version=".v20230215083516" download-size="1560" install-size="1560" />
	<plugin fragment="true" id="org.eclipse.jst.ws.axis2.core.nl_el" unpack="false" version=".v20230215083516" download-size="2791" install-size="2791" />
	<plugin fragment="true" id="org.eclipse.jst.ws.axis2.creation.core.nl_el" unpack="false" version=".v20230215083516" download-size="2918" install-size="2918" />
	<plugin fragment="true" id="org.eclipse.jst.ws.axis2.creation.ui.nl_el" unpack="false" version=".v20230215083516" download-size="1465" install-size="1465" />
	<plugin fragment="true" id="org.eclipse.jst.ws.axis2.tests.performance.nl_el" unpack="false" version=".v20230215083516" download-size="1470" install-size="1470" />
	<plugin fragment="true" id="org.eclipse.jst.ws.axis2.ui.doc.user.nl_el" unpack="false" version=".v20230215083516" download-size="1466" install-size="1466" />
	<plugin fragment="true" id="org.eclipse.jst.ws.axis2.ui.nl_el" unpack="false" version=".v20230215083516" download-size="1460" install-size="1460" />
	<plugin fragment="true" id="org.eclipse.jst.ws.axis2tools.feature.nl_el" unpack="false" version=".v20230215083516" download-size="2002" install-size="2002" />
	<plugin fragment="true" id="org.eclipse.jst.ws.consumption.infopop.nl_el" unpack="false" version=".v20230215083516" download-size="1553" install-size="1553" />
	<plugin fragment="true" id="org.eclipse.jst.ws.consumption.nl_el" unpack="false" version=".v20230215083516" download-size="5862" install-size="5862" />
	<plugin fragment="true" id="org.eclipse.jst.ws.consumption.ui.doc.user.nl_el" unpack="false" version=".v20230215083516" download-size="1569" install-size="1569" />
	<plugin fragment="true" id="org.eclipse.jst.ws.consumption.ui.nl_el" unpack="false" version=".v20230215083516" download-size="13674" install-size="13674" />
	<plugin fragment="true" id="org.eclipse.jst.ws.creation.ejb.ui.nl_el" unpack="false" version=".v20230215083516" download-size="1683" install-size="1683" />
	<plugin fragment="true" id="org.eclipse.jst.ws.creation.ui.nl_el" unpack="false" version=".v20230215083516" download-size="3315" install-size="3315" />
	<plugin fragment="true" id="org.eclipse.jst.ws.cxf.consumption.core.nl_el" unpack="false" version=".v20230215083516" download-size="2343" install-size="2343" />
	<plugin fragment="true" id="org.eclipse.jst.ws.cxf.consumption.ui.nl_el" unpack="false" version=".v20230215083516" download-size="1462" install-size="1462" />
	<plugin fragment="true" id="org.eclipse.jst.ws.cxf.core.nl_el" unpack="false" version=".v20230215083516" download-size="1456" install-size="1456" />
	<plugin fragment="true" id="org.eclipse.jst.ws.cxf.creation.core.nl_el" unpack="false" version=".v20230215083516" download-size="1461" install-size="1461" />
	<plugin fragment="true" id="org.eclipse.jst.ws.cxf.creation.ui.nl_el" unpack="false" version=".v20230215083516" download-size="2848" install-size="2848" />
	<plugin fragment="true" id="org.eclipse.jst.ws.cxf.doc.user.nl_el" unpack="false" version=".v20230215083516" download-size="1459" install-size="1459" />
	<plugin fragment="true" id="org.eclipse.jst.ws.cxf.feature.nl_el" unpack="false" version=".v20230215083516" download-size="1991" install-size="1991" />
	<plugin fragment="true" id="org.eclipse.jst.ws.cxf.ui.nl_el" unpack="false" version=".v20230215083516" download-size="2980" install-size="2980" />
	<plugin fragment="true" id="org.eclipse.jst.ws.doc.user.nl_el" unpack="false" version=".v20230215083516" download-size="1546" install-size="1546" />
	<plugin fragment="true" id="org.eclipse.jst.ws.infopop.nl_el" unpack="false" version=".v20230215083516" download-size="1541" install-size="1541" />
	<plugin fragment="true" id="org.eclipse.jst.ws.jaxb.core.nl_el" unpack="false" version=".v20230215083516" download-size="2728" install-size="2728" />
	<plugin fragment="true" id="org.eclipse.jst.ws.jaxrs.core.nl_el" unpack="false" version=".v20230215083516" download-size="1461" install-size="1461" />
	<plugin fragment="true" id="org.eclipse.jst.ws.jaxrs.ui.nl_el" unpack="false" version=".v20230215083516" download-size="2707" install-size="2707" />
	<plugin fragment="true" id="org.eclipse.jst.ws.jaxws.core.nl_el" unpack="false" version=".v20230215083516" download-size="2838" install-size="2838" />
	<plugin fragment="true" id="org.eclipse.jst.ws.jaxws.doc.isv.nl_el" unpack="false" version=".v20230215083516" download-size="1460" install-size="1460" />
	<plugin fragment="true" id="org.eclipse.jst.ws.jaxws.doc.user.nl_el" unpack="false" version=".v20230215083516" download-size="1460" install-size="1460" />
	<plugin fragment="true" id="org.eclipse.jst.ws.jaxws.dom.doc.isv.nl_el" unpack="false" version=".v20230215083516" download-size="1462" install-size="1462" />
	<plugin fragment="true" id="org.eclipse.jst.ws.jaxws.dom.feature.nl_el" unpack="false" version=".v20230215083516" download-size="2001" install-size="2001" />
	<plugin fragment="true" id="org.eclipse.jst.ws.jaxws.dom.integration.nl_el" unpack="false" version=".v20230215083516" download-size="3154" install-size="3154" />
	<plugin fragment="true" id="org.eclipse.jst.ws.jaxws.dom.runtime.nl_el" unpack="false" version=".v20230215083516" download-size="1465" install-size="1465" />
	<plugin fragment="true" id="org.eclipse.jst.ws.jaxws.dom.ui.nl_el" unpack="false" version=".v20230215083516" download-size="2095" install-size="2095" />
	<plugin fragment="true" id="org.eclipse.jst.ws.jaxws.feature.nl_el" unpack="false" version=".v20230215083516" download-size="1993" install-size="1993" />
	<plugin fragment="true" id="org.eclipse.jst.ws.jaxws.testutils.nl_el" unpack="false" version=".v20230215083516" download-size="1464" install-size="1464" />
	<plugin fragment="true" id="org.eclipse.jst.ws.jaxws.ui.nl_el" unpack="false" version=".v20230215083516" download-size="3429" install-size="3429" />
	<plugin fragment="true" id="org.eclipse.jst.ws.jaxws.utils.nl_el" unpack="false" version=".v20230215083516" download-size="1462" install-size="1462" />
	<plugin fragment="true" id="org.eclipse.jst.ws.nl_el" unpack="false" version=".v20230215083516" download-size="4609" install-size="4609" />
	<plugin fragment="true" id="org.eclipse.jst.ws.tests.performance.nl_el" unpack="false" version=".v20230215083516" download-size="1465" install-size="1465" />
	<plugin fragment="true" id="org.eclipse.jst.ws.uddiregistry.nl_el" unpack="false" version=".v20230215083516" download-size="3105" install-size="3105" />
	<plugin fragment="true" id="org.eclipse.jst.ws.ui.nl_el" unpack="false" version=".v20230215083516" download-size="4302" install-size="4302" />
	<plugin fragment="true" id="org.eclipse.server.doc.isv.nl_el" unpack="false" version=".v20230215083516" download-size="1460" install-size="1460" />
	<plugin fragment="true" id="org.eclipse.servertools.doc.isv.nl_el" unpack="false" version=".v20230215083516" download-size="1461" install-size="1461" />
	<plugin fragment="true" id="org.eclipse.wst.command.env.core.nl_el" unpack="false" version=".v20230215083516" download-size="2889" install-size="2889" />
	<plugin fragment="true" id="org.eclipse.wst.command.env.doc.user.nl_el" unpack="false" version=".v20230215083516" download-size="1465" install-size="1465" />
	<plugin fragment="true" id="org.eclipse.wst.command.env.infopop.nl_el" unpack="false" version=".v20230215083516" download-size="1550" install-size="1550" />
	<plugin fragment="true" id="org.eclipse.wst.command.env.nl_el" unpack="false" version=".v20230215083516" download-size="5581" install-size="5581" />
	<plugin fragment="true" id="org.eclipse.wst.command.env.ui.nl_el" unpack="false" version=".v20230215083516" download-size="3879" install-size="3879" />
	<plugin fragment="true" id="org.eclipse.wst.common.api.doc.nl_el" unpack="false" version=".v20230215083516" download-size="1461" install-size="1461" />
	<plugin fragment="true" id="org.eclipse.wst.common.core.nl_el" unpack="false" version=".v20230215083516" download-size="2857" install-size="2857" />
	<plugin fragment="true" id="org.eclipse.wst.common.emf.nl_el" unpack="false" version=".v20230215083516" download-size="2466" install-size="2466" />
	<plugin fragment="true" id="org.eclipse.wst.common.emfworkbench.integration.nl_el" unpack="false" version=".v20230215083516" download-size="3678" install-size="3678" />
	<plugin fragment="true" id="org.eclipse.wst.common.environment.nl_el" unpack="false" version=".v20230215083516" download-size="3402" install-size="3402" />
	<plugin fragment="true" id="org.eclipse.wst.common.fproj.sdk.nl_el" unpack="false" version=".v20230215083516" download-size="1458" install-size="1458" />
	<plugin fragment="true" id="org.eclipse.wst.common.frameworks.nl_el" unpack="false" version=".v20230215083516" download-size="3641" install-size="3641" />
	<plugin fragment="true" id="org.eclipse.wst.common.frameworks.ui.nl_el" unpack="false" version=".v20230215083516" download-size="5367" install-size="5367" />
	<plugin fragment="true" id="org.eclipse.wst.common.infopop.nl_el" unpack="false" version=".v20230215083516" download-size="1551" install-size="1551" />
	<plugin fragment="true" id="org.eclipse.wst.common.modulecore.nl_el" unpack="false" version=".v20230215083516" download-size="2437" install-size="2437" />
	<plugin fragment="true" id="org.eclipse.wst.common.modulecore.ui.nl_el" unpack="false" version=".v20230215083516" download-size="2734" install-size="2734" />
	<plugin fragment="true" id="org.eclipse.wst.common.project.facet.core.nl_el" unpack="false" version=".v20230215083516" download-size="9681" install-size="9681" />
	<plugin fragment="true" id="org.eclipse.wst.common.project.facet.doc.api.nl_el" unpack="false" version=".v20230215083516" download-size="1463" install-size="1463" />
	<plugin fragment="true" id="org.eclipse.wst.common.project.facet.ui.nl_el" unpack="false" version=".v20230215083516" download-size="8652" install-size="8652" />
	<plugin fragment="true" id="org.eclipse.wst.common.snippets.nl_el" unpack="false" version=".v20230215083516" download-size="3919" install-size="3919" />
	<plugin fragment="true" id="org.eclipse.wst.common.tests.collector.nl_el" unpack="false" version=".v20230215083516" download-size="1474" install-size="1474" />
	<plugin fragment="true" id="org.eclipse.wst.common.tests.ui.nl_el" unpack="false" version=".v20230215083516" download-size="1456" install-size="1456" />
	<plugin fragment="true" id="org.eclipse.wst.common.tests.validation.guard.nl_el" unpack="false" version=".v20230215083516" download-size="1469" install-size="1469" />
	<plugin fragment="true" id="org.eclipse.wst.common.tests.validation.nl_el" unpack="false" version=".v20230215083516" download-size="1465" install-size="1465" />
	<plugin fragment="true" id="org.eclipse.wst.common.ui.nl_el" unpack="false" version=".v20230215083516" download-size="6094" install-size="6094" />
	<plugin fragment="true" id="org.eclipse.wst.common.uriresolver.nl_el" unpack="false" version=".v20230215083516" download-size="1600" install-size="1600" />
	<plugin fragment="true" id="org.eclipse.wst.css.core.nl_el" unpack="false" version=".v20230215083516" download-size="3749" install-size="3749" />
	<plugin fragment="true" id="org.eclipse.wst.css.tests.encoding.nl_el" unpack="false" version=".v20230215083516" download-size="1462" install-size="1462" />
	<plugin fragment="true" id="org.eclipse.wst.css.ui.nl_el" unpack="false" version=".v20230215083516" download-size="5978" install-size="5978" />
	<plugin fragment="true" id="org.eclipse.wst.doc.user.nl_el" unpack="false" version=".v20230215083516" download-size="1547" install-size="1547" />
	<plugin fragment="true" id="org.eclipse.wst.dtd.core.nl_el" unpack="false" version=".v20230215083516" download-size="4570" install-size="4570" />
	<plugin fragment="true" id="org.eclipse.wst.dtd.ui.infopop.nl_el" unpack="false" version=".v20230215083516" download-size="1565" install-size="1565" />
	<plugin fragment="true" id="org.eclipse.wst.dtd.ui.nl_el" unpack="false" version=".v20230215083516" download-size="5998" install-size="5998" />
	<plugin fragment="true" id="org.eclipse.wst.dtdeditor.doc.user.nl_el" unpack="false" version=".v20230215083516" download-size="1458" install-size="1458" />
	<plugin fragment="true" id="org.eclipse.wst.html.core.nl_el" unpack="false" version=".v20230215083516" download-size="7008" install-size="7008" />
	<plugin fragment="true" id="org.eclipse.wst.html.tests.encoding.nl_el" unpack="false" version=".v20230215083516" download-size="1464" install-size="1464" />
	<plugin fragment="true" id="org.eclipse.wst.html.ui.infopop.nl_el" unpack="false" version=".v20230215083516" download-size="1569" install-size="1569" />
	<plugin fragment="true" id="org.eclipse.wst.html.ui.nl_el" unpack="false" version=".v20230215083516" download-size="7413" install-size="7413" />
	<plugin fragment="true" id="org.eclipse.wst.internet.cache.nl_el" unpack="false" version=".v20230215083516" download-size="3440" install-size="3440" />
	<plugin fragment="true" id="org.eclipse.wst.internet.monitor.core.nl_el" unpack="false" version=".v20230215083516" download-size="3223" install-size="3223" />
	<plugin fragment="true" id="org.eclipse.wst.internet.monitor.ui.nl_el" unpack="false" version=".v20230215083516" download-size="3932" install-size="3932" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.astview.nl_el" unpack="false" version=".v20230215083516" download-size="1460" install-size="1460" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.chromium.debug.core.nl_el" unpack="false" version=".v20230215083516" download-size="3284" install-size="3284" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.chromium.debug.feature.nl_el" unpack="false" version=".v20230215083516" download-size="1624" install-size="1624" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.chromium.debug.jsdtbridge.nl_el" unpack="false" version=".v20230215083516" download-size="1467" install-size="1467" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.chromium.debug.nl_el" unpack="false" version=".v20230215083516" download-size="1459" install-size="1459" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.chromium.debug.ui.nl_el" unpack="false" version=".v20230215083516" download-size="6202" install-size="6202" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.chromium.wip.eclipse.nl_el" unpack="false" version=".v20230215083516" download-size="1461" install-size="1461" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.core.nl_el" unpack="false" version=".v20230215083516" download-size="24011" install-size="24011" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.core.tests.compiler.nl_el" unpack="false" version=".v20230215083516" download-size="1463" install-size="1463" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.core.tests.model.nl_el" unpack="false" version=".v20230215083516" download-size="25422" install-size="25422" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.debug.chrome.nl_el" unpack="false" version=".v20230215083516" download-size="3078" install-size="3078" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.debug.core.nl_el" unpack="false" version=".v20230215083516" download-size="3121" install-size="3121" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.debug.crossfire.nl_el" unpack="false" version=".v20230215083516" download-size="3576" install-size="3576" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.debug.jsd2.nl_el" unpack="false" version=".v20230215083516" download-size="3066" install-size="3066" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.debug.node.nl_el" unpack="false" version=".v20230215083516" download-size="1684" install-size="1684" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.debug.opera.nl_el" unpack="false" version=".v20230215083516" download-size="1691" install-size="1691" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.debug.rhino.debugger.nl_el" unpack="false" version=".v20230215083516" download-size="1689" install-size="1689" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.debug.rhino.nl_el" unpack="false" version=".v20230215083516" download-size="3267" install-size="3267" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.debug.rhino.ui.nl_el" unpack="false" version=".v20230215083516" download-size="4564" install-size="4564" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.debug.transport.nl_el" unpack="false" version=".v20230215083516" download-size="1686" install-size="1686" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.debug.ui.nl_el" unpack="false" version=".v20230215083516" download-size="6003" install-size="6003" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.doc.nl_el" unpack="false" version=".v20230215083516" download-size="1453" install-size="1453" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.feature.nl_el" unpack="false" version=".v20230215083516" download-size="1987" install-size="1987" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.js.bower.nl_el" unpack="false" version=".v20230215083516" download-size="2816" install-size="2816" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.js.cli.nl_el" unpack="false" version=".v20230215083516" download-size="1455" install-size="1455" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.js.common.nl_el" unpack="false" version=".v20230215083516" download-size="2544" install-size="2544" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.js.grunt.nl_el" unpack="false" version=".v20230215083516" download-size="2645" install-size="2645" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.js.gulp.nl_el" unpack="false" version=".v20230215083516" download-size="2639" install-size="2639" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.js.node.nl_el" unpack="false" version=".v20230215083516" download-size="2872" install-size="2872" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.js.npm.nl_el" unpack="false" version=".v20230215083516" download-size="2826" install-size="2826" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.jseview.nl_el" unpack="false" version=".v20230215083516" download-size="1461" install-size="1461" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.manipulation.nl_el" unpack="false" version=".v20230215083516" download-size="3485" install-size="3485" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.nashorn.api.nl_el" unpack="false" version=".v20230215083516" download-size="1458" install-size="1458" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.nodejs.feature.nl_el" unpack="false" version=".v20230215083516" download-size="1990" install-size="1990" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.standalone.ui.nl_el" unpack="false" version=".v20230215083516" download-size="1457" install-size="1457" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.support.firefox.nl_el" unpack="false" version=".v20230215083516" download-size="1460" install-size="1460" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.support.ie.nl_el" unpack="false" version=".v20230215083516" download-size="1460" install-size="1460" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.ui.nl_el" unpack="false" version=".v20230215083516" download-size="154489" install-size="154489" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.web.core.nl_el" unpack="false" version=".v20230215083516" download-size="2802" install-size="2802" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.web.support.jsp.nl_el" unpack="false" version=".v20230215083516" download-size="1462" install-size="1462" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.web.ui.nl_el" unpack="false" version=".v20230215083516" download-size="5596" install-size="5596" />
	<plugin fragment="true" id="org.eclipse.wst.json.bower.core.nl_el" unpack="false" version=".v20230215083516" download-size="1456" install-size="1456" />
	<plugin fragment="true" id="org.eclipse.wst.json.bower.ui.nl_el" unpack="false" version=".v20230215083516" download-size="1455" install-size="1455" />
	<plugin fragment="true" id="org.eclipse.wst.json.core.nl_el" unpack="false" version=".v20230215083516" download-size="2681" install-size="2681" />
	<plugin fragment="true" id="org.eclipse.wst.json.eslint.core.nl_el" unpack="false" version=".v20230215083516" download-size="1456" install-size="1456" />
	<plugin fragment="true" id="org.eclipse.wst.json.eslint.ui.nl_el" unpack="false" version=".v20230215083516" download-size="1455" install-size="1455" />
	<plugin fragment="true" id="org.eclipse.wst.json.jshint.core.nl_el" unpack="false" version=".v20230215083516" download-size="1458" install-size="1458" />
	<plugin fragment="true" id="org.eclipse.wst.json.jshint.ui.nl_el" unpack="false" version=".v20230215083516" download-size="1457" install-size="1457" />
	<plugin fragment="true" id="org.eclipse.wst.json.npm.core.nl_el" unpack="false" version=".v20230215083516" download-size="1455" install-size="1455" />
	<plugin fragment="true" id="org.eclipse.wst.json.npm.ui.nl_el" unpack="false" version=".v20230215083516" download-size="1454" install-size="1454" />
	<plugin fragment="true" id="org.eclipse.wst.json.schemaprocessor.nl_el" unpack="false" version=".v20230215083516" download-size="1503" install-size="1503" />
	<plugin fragment="true" id="org.eclipse.wst.json.ui.nl_el" unpack="false" version=".v20230215083516" download-size="4530" install-size="4530" />
	<plugin fragment="true" id="org.eclipse.wst.server.core.nl_el" unpack="false" version=".v20230215083516" download-size="4642" install-size="4642" />
	<plugin fragment="true" id="org.eclipse.wst.server.discovery.nl_el" unpack="false" version=".v20230215083516" download-size="3046" install-size="3046" />
	<plugin fragment="true" id="org.eclipse.wst.server.http.core.nl_el" unpack="false" version=".v20230215083516" download-size="2966" install-size="2966" />
	<plugin fragment="true" id="org.eclipse.wst.server.http.ui.nl_el" unpack="false" version=".v20230215083516" download-size="2668" install-size="2668" />
	<plugin fragment="true" id="org.eclipse.wst.server.preview.adapter.nl_el" unpack="false" version=".v20230215083516" download-size="3203" install-size="3203" />
	<plugin fragment="true" id="org.eclipse.wst.server.preview.nl_el" unpack="false" version=".v20230215083516" download-size="3121" install-size="3121" />
	<plugin fragment="true" id="org.eclipse.wst.server.ui.doc.user.nl_el" unpack="false" version=".v20230215083516" download-size="1535" install-size="1535" />
	<plugin fragment="true" id="org.eclipse.wst.server.ui.infopop.nl_el" unpack="false" version=".v20230215083516" download-size="1591" install-size="1591" />
	<plugin fragment="true" id="org.eclipse.wst.server.ui.nl_el" unpack="false" version=".v20230215083516" download-size="9540" install-size="9540" />
	<plugin fragment="true" id="org.eclipse.wst.sse.core.nl_el" unpack="false" version=".v20230215083516" download-size="4695" install-size="4695" />
	<plugin fragment="true" id="org.eclipse.wst.sse.doc.user.nl_el" unpack="false" version=".v20230215083516" download-size="1459" install-size="1459" />
	<plugin fragment="true" id="org.eclipse.wst.sse.ui.infopop.nl_el" unpack="false" version=".v20230215083516" download-size="1532" install-size="1532" />
	<plugin fragment="true" id="org.eclipse.wst.sse.ui.nl_el" unpack="false" version=".v20230215083516" download-size="11598" install-size="11598" />
	<plugin fragment="true" id="org.eclipse.wst.sse.unittests.nl_el" unpack="false" version=".v20230215083516" download-size="1464" install-size="1464" />
	<plugin fragment="true" id="org.eclipse.wst.standard.schemas.nl_el" unpack="false" version=".v20230215083516" download-size="1462" install-size="1462" />
	<plugin fragment="true" id="org.eclipse.wst.validation.doc.isv.nl_el" unpack="false" version=".v20230215083516" download-size="1461" install-size="1461" />
	<plugin fragment="true" id="org.eclipse.wst.validation.infopop.nl_el" unpack="false" version=".v20230215083516" download-size="1594" install-size="1594" />
	<plugin fragment="true" id="org.eclipse.wst.validation.nl_el" unpack="false" version=".v20230215083516" download-size="6216" install-size="6216" />
	<plugin fragment="true" id="org.eclipse.wst.validation.ui.nl_el" unpack="false" version=".v20230215083516" download-size="4278" install-size="4278" />
	<plugin fragment="true" id="org.eclipse.wst.web.nl_el" unpack="false" version=".v20230215083516" download-size="2540" install-size="2540" />
	<plugin fragment="true" id="org.eclipse.wst.web.ui.infopop.nl_el" unpack="false" version=".v20230215083516" download-size="1570" install-size="1570" />
	<plugin fragment="true" id="org.eclipse.wst.web.ui.nl_el" unpack="false" version=".v20230215083516" download-size="1624" install-size="1624" />
	<plugin fragment="true" id="org.eclipse.wst.webtools.doc.user.nl_el" unpack="false" version=".v20230215083516" download-size="1462" install-size="1462" />
	<plugin fragment="true" id="org.eclipse.wst.ws.api.doc.nl_el" unpack="false" version=".v20230215083516" download-size="1455" install-size="1455" />
	<plugin fragment="true" id="org.eclipse.wst.ws.explorer.nl_el" unpack="false" version=".v20230215083516" download-size="22898" install-size="22898" />
	<plugin fragment="true" id="org.eclipse.wst.ws.infopop.nl_el" unpack="false" version=".v20230215083516" download-size="1545" install-size="1545" />
	<plugin fragment="true" id="org.eclipse.wst.ws.nl_el" unpack="false" version=".v20230215083516" download-size="3217" install-size="3217" />
	<plugin fragment="true" id="org.eclipse.wst.ws.parser.nl_el" unpack="false" version=".v20230215083516" download-size="3567" install-size="3567" />
	<plugin fragment="true" id="org.eclipse.wst.ws.service.policy.nl_el" unpack="false" version=".v20230215083516" download-size="1636" install-size="1636" />
	<plugin fragment="true" id="org.eclipse.wst.ws.service.policy.ui.nl_el" unpack="false" version=".v20230215083516" download-size="3050" install-size="3050" />
	<plugin fragment="true" id="org.eclipse.wst.ws.ui.nl_el" unpack="false" version=".v20230215083516" download-size="3614" install-size="3614" />
	<plugin fragment="true" id="org.eclipse.wst.wsdl.doc.isv.nl_el" unpack="false" version=".v20230215083516" download-size="1456" install-size="1456" />
	<plugin fragment="true" id="org.eclipse.wst.wsdl.nl_el" unpack="false" version=".v20230215083516" download-size="1450" install-size="1450" />
	<plugin fragment="true" id="org.eclipse.wst.wsdl.tests.ui.nl_el" unpack="false" version=".v20230215083516" download-size="1455" install-size="1455" />
	<plugin fragment="true" id="org.eclipse.wst.wsdl.ui.doc.user.nl_el" unpack="false" version=".v20230215083516" download-size="1499" install-size="1499" />
	<plugin fragment="true" id="org.eclipse.wst.wsdl.ui.nl_el" unpack="false" version=".v20230215083516" download-size="6678" install-size="6678" />
	<plugin fragment="true" id="org.eclipse.wst.wsdl.validation.nl_el" unpack="false" version=".v20230215083516" download-size="10139" install-size="10139" />
	<plugin fragment="true" id="org.eclipse.wst.wsi.nl_el" unpack="false" version=".v20230215083516" download-size="6223" install-size="6223" />
	<plugin fragment="true" id="org.eclipse.wst.wsi.ui.doc.user.nl_el" unpack="false" version=".v20230215083516" download-size="1527" install-size="1527" />
	<plugin fragment="true" id="org.eclipse.wst.wsi.ui.nl_el" unpack="false" version=".v20230215083516" download-size="4547" install-size="4547" />
	<plugin fragment="true" id="org.eclipse.wst.xml.core.nl_el" unpack="false" version=".v20230215083516" download-size="5175" install-size="5175" />
	<plugin fragment="true" id="org.eclipse.wst.xml.tests.encoding.nl_el" unpack="false" version=".v20230215083516" download-size="1463" install-size="1463" />
	<plugin fragment="true" id="org.eclipse.wst.xml.ui.infopop.nl_el" unpack="false" version=".v20230215083516" download-size="1532" install-size="1532" />
	<plugin fragment="true" id="org.eclipse.wst.xml.ui.nl_el" unpack="false" version=".v20230215083516" download-size="17938" install-size="17938" />
	<plugin fragment="true" id="org.eclipse.wst.xml.xpath.core.nl_el" unpack="false" version=".v20230215083516" download-size="1456" install-size="1456" />
	<plugin fragment="true" id="org.eclipse.wst.xml.xpath.ui.nl_el" unpack="false" version=".v20230215083516" download-size="2716" install-size="2716" />
	<plugin fragment="true" id="org.eclipse.wst.xml.xpath2.nl_el" unpack="false" version=".v20230215083516" download-size="1458" install-size="1458" />
	<plugin fragment="true" id="org.eclipse.wst.xml.xpath2.processor.doc.user.nl_el" unpack="false" version=".v20230215083516" download-size="1464" install-size="1464" />
	<plugin fragment="true" id="org.eclipse.wst.xml.xpath2.processor.feature.nl_el" unpack="false" version=".v20230215083516" download-size="2006" install-size="2006" />
	<plugin fragment="true" id="org.eclipse.wst.xml.xpath2.processor.nl_el" unpack="false" version=".v20230215083516" download-size="1456" install-size="1456" />
	<plugin fragment="true" id="org.eclipse.wst.xml.xpath2.processor.sdk.doc.nl_el" unpack="false" version=".v20230215083516" download-size="1464" install-size="1464" />
	<plugin fragment="true" id="org.eclipse.wst.xml.xpath2.processor.sdk.feature.nl_el" unpack="false" version=".v20230215083516" download-size="2009" install-size="2009" />
	<plugin fragment="true" id="org.eclipse.wst.xml.xpath2.wtptypes.nl_el" unpack="false" version=".v20230215083516" download-size="1464" install-size="1464" />
	<plugin fragment="true" id="org.eclipse.wst.xmleditor.doc.user.nl_el" unpack="false" version=".v20230215083516" download-size="1459" install-size="1459" />
	<plugin fragment="true" id="org.eclipse.wst.xsd.core.nl_el" unpack="false" version=".v20230215083516" download-size="1634" install-size="1634" />
	<plugin fragment="true" id="org.eclipse.wst.xsd.ui.nl_el" unpack="false" version=".v20230215083516" download-size="23729" install-size="23729" />
	<plugin fragment="true" id="org.eclipse.wst.xsdeditor.doc.user.nl_el" unpack="false" version=".v20230215083516" download-size="1544" install-size="1544" />
	<plugin fragment="true" id="org.eclipse.wst.xsl.core.nl_el" unpack="false" version=".v20230215083516" download-size="1456" install-size="1456" />
	<plugin fragment="true" id="org.eclipse.wst.xsl.debug.ui.nl_el" unpack="false" version=".v20230215083516" download-size="3273" install-size="3273" />
	<plugin fragment="true" id="org.eclipse.wst.xsl.doc.nl_el" unpack="false" version=".v20230215083516" download-size="1451" install-size="1451" />
	<plugin fragment="true" id="org.eclipse.wst.xsl.exslt.core.nl_el" unpack="false" version=".v20230215083516" download-size="1456" install-size="1456" />
	<plugin fragment="true" id="org.eclipse.wst.xsl.exslt.ui.nl_el" unpack="false" version=".v20230215083516" download-size="1456" install-size="1456" />
	<plugin fragment="true" id="org.eclipse.wst.xsl.feature.nl_el" unpack="false" version=".v20230215083516" download-size="1987" install-size="1987" />
	<plugin fragment="true" id="org.eclipse.wst.xsl.jaxp.debug.nl_el" unpack="false" version=".v20230215083516" download-size="3180" install-size="3180" />
	<plugin fragment="true" id="org.eclipse.wst.xsl.jaxp.debug.ui.nl_el" unpack="false" version=".v20230215083516" download-size="4430" install-size="4430" />
	<plugin fragment="true" id="org.eclipse.wst.xsl.jaxp.launching.nl_el" unpack="false" version=".v20230215083516" download-size="2692" install-size="2692" />
	<plugin fragment="true" id="org.eclipse.wst.xsl.launching.nl_el" unpack="false" version=".v20230215083516" download-size="1461" install-size="1461" />
	<plugin fragment="true" id="org.eclipse.wst.xsl.nl_el" unpack="false" version=".v20230215083516" download-size="1453" install-size="1453" />
	<plugin fragment="true" id="org.eclipse.wst.xsl.saxon.nl_el" unpack="false" version=".v20230215083516" download-size="1670" install-size="1670" />
	<plugin fragment="true" id="org.eclipse.wst.xsl.sdk.documentation.nl_el" unpack="false" version=".v20230215083516" download-size="1461" install-size="1461" />
	<plugin fragment="true" id="org.eclipse.wst.xsl.ui.nl_el" unpack="false" version=".v20230215083516" download-size="2872" install-size="2872" />
	<plugin fragment="true" id="org.eclipse.wst.xsl.xalan.nl_el" unpack="false" version=".v20230215083516" download-size="1746" install-size="1746" />
	<plugin fragment="true" id="org.eclipse.wtp.javascript.capabilities.nl_el" unpack="false" version=".v20230215083516" download-size="1900" install-size="1900" />
	<plugin fragment="true" id="org.eclipse.wtp.jee.capabilities.nl_el" unpack="false" version=".v20230215083516" download-size="1688" install-size="1688" />
	<plugin fragment="true" id="org.eclipse.wtp.web.capabilities.nl_el" unpack="false" version=".v20230215083516" download-size="1896" install-size="1896" />
	<plugin fragment="true" id="org.eclipse.wtp.xml.capabilities.nl_el" unpack="false" version=".v20230215083516" download-size="1896" install-size="1896" />
</feature>